.wt-rotator {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:transparent;
	position:relative;
	width:698px;
	height:266px;
	overflow:hidden;
}
.wt-rotator a {
	outline:none;
}
.wt-rotator .main-img {
	display:none;
	position:absolute;
	top:0;
	left:0;
	z-index:0;
	border:0px;
	width:698px;
	height:266px;
}
.wt-rotator .preloader {
	background:transparent url(../assets/loader.gif) no-repeat center;
	float:left;
	width:34px;
	height:34px;
	position:absolute;
	top:0;
	left:0;
	z-index:4;
	display:none;
}
.wt-rotator #timer {
	position:absolute;
	top:0;
	left:0;
	height:4px;
	background-color:#FFF;
	filter:alpha(opacity=50);
	opacity:0.50;
	z-index:4;
	visibility:hidden;
}
.wt-rotator .desc {
	color:#FFF;
	position:absolute;
	top:0;
	left:0;
	z-index:6;
	overflow:hidden;
	visibility:hidden;
}
.wt-rotator .inner-bg {
	position:absolute;
	background:url(../images/hdr_arrow.png) no-repeat top right;
	width:977px;
	height:281px;
	z-index:0;
}
.wt-rotator .inner-text {
	position:absolute;
	padding:10px;
	z-index:1;
}
.wt-rotator .c-panel {
	position:relative;
	float:left;
	top:0;
	left:0;
	z-index:7;
	visibility:hidden;
	padding-left:10px;
}
.wt-rotator .thumbnails, .wt-rotator .buttons {
	float:left;
}
.wt-rotator .thumbnails ul {
	list-style:none;
	margin:0;
	padding:0;
}
.wt-rotator .thumbnails li, .wt-rotator .play-btn, .wt-rotator .prev-btn, .wt-rotator .next-btn {
	list-style:none;
	display:block;
	float:left;
	margin-right:6px;
	overflow:hidden;
	width:24px;
	height:24px;
	text-align:center;
	color:#FFF;
	background:transparent url(../assets/circ.png) no-repeat center;
	cursor:pointer;
	font-weight:bold;
}
.wt-rotator .thumbnails li.thumb-over {
	color:#000;
	background:transparent url(../assets/circ-hover.png) no-repeat center;
}
.wt-rotator .thumbnails li.curr-thumb {
	color:#000;
	background:transparent url(../assets/circ-hover.png) no-repeat center;
}
.wt-rotator .thumbnails li * {
	display:none;
}
.wt-rotator .play-btn {
	background:transparent url(../assets/play.png) no-repeat center;
}
.wt-rotator .pause {
	background:transparent url(../assets/pause.png) no-repeat center;
}
.wt-rotator .prev-btn {
	background:#000 url(../assets/prev.png) no-repeat center;
}
.wt-rotator .next-btn {
	background:#000 url(../assets/next.png) no-repeat center;
}
.wt-rotator .button-over {
	background-color:transparent;
}
#rotator-tooltip {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	background-color:#000;
	padding:4px;
	position:absolute;
	top:0;
	left:0;
	max-width:300px;
	z-index:9999;
	display:none;
}
#rotator-tooltip {
	background-color:rgba(0, 0, 0, .75) !important;
}
.wt-rotator .block, .wt-rotator .vpiece, .wt-rotator .hpiece {
	position:absolute;
	z-index:2;
}
.content_block {
	height:281px;
	width:977px;
}
.content_span {
	color:#1B4463;
	font-family:Trebuchet MS;
	font-size:18px;
	width:350px;
	margin-right:20px;
	margin-top:30px;
	line-height:20px;
	margin-left:550px;
}
